Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357860 - guest_t can run sudo
Summary: guest_t can run sudo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: 25
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1356245
Blocks: 1357857 1357859 1376826 1378463
TreeView+ depends on / blocked
 
Reported: 2016-07-19 12:22 UTC by Lukas Vrabec
Modified: 2016-09-22 13:17 UTC (History)
11 users (show)

Fixed In Version: openssh-7.2p2-11.fc25 openssh-7.2p2-11.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356245
Environment:
Last Closed: 2016-08-01 16:24:22 UTC


Attachments (Terms of Use)

Comment 1 Jan Kurik 2016-07-26 04:24:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Update System 2016-07-27 10:38:34 UTC
openssh-7.2p2-11.fc24 selinux-policy-3.13.1-191.8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-99191c4aab

Comment 3 Fedora Update System 2016-07-27 12:06:42 UTC
openssh-7.2p2-5.fc23 selinux-policy-3.13.1-158.22.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9402100276

Comment 4 Fedora Update System 2016-07-28 04:17:29 UTC
openssh-7.2p2-5.fc23, selinux-policy-3.13.1-158.22.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9402100276

Comment 5 Fedora Update System 2016-07-28 05:58:35 UTC
openssh-7.2p2-11.fc24, selinux-policy-3.13.1-191.8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-99191c4aab

Comment 6 Fedora Update System 2016-08-01 16:24:14 UTC
openssh-7.2p2-11.fc24, selinux-policy-3.13.1-191.8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.